{assign var="clientname" value=$client.companyname|default:"`$client.firstname` `$client.lastname`"}
<ul class="nav nav-tabs admin-tabs" role="tablist">
	<li class="active"><a href="{$CONFIG.modulelink}" id="tabLink1">Listado</a></li>
	<li><a href="{$CONFIG.modulelink}&op=settings" id="tabLink2">Ajustes</a></li>
</ul>

<!-- Listar facturas -->
<br />
<table width="90%" cellspacing="1" cellpadding="5" bgcolor="#CCCCCC" align="center">
	<tbody>
		<tr bgcolor="#f4f4f4" style="text-align: center;">
			<td><strong>Cliente:</strong> <a target="_blank" href="clientssummary.php?userid={$client.id}">{$clientname}</a></td>
			<td><strong>CIF/NIF:</strong> {$client.tax_id}</td>
			<td><strong>Ejercicio:</strong> {$year}</td>
			<td><strong>Teléfono:</strong> {$client.phonenumber}</td>
			<td><strong>Email:</strong> <a target="_blank" href="mailto:{$client.email}?Subject=Modelo 347 año {$year}">{$client.email}</a></td></td>
		</tr>
	</tbody>
</table>
<br/>

<div class="tablebg">
	<table class="datatable" width="90%" border="0" cellspacing="1" cellpadding="3" style="margin: auto;">
		<tr>
			<th width="100">#</th>
			<th>Fecha</th>
			<th>Factura</th>
			<th>Estado</th>
			<th>Base</th>
			<th>IVA</th>
			<th>IRPF</th>
			<th>Total</th>
		</tr>

		<!-- Primer trimestre -->
		<tr>
			<td align="left"><strong>{$LANG.quarter} 1</strong></td>
			<td colspan="7">&nbsp;</td>
		</tr>
		{foreach from=$table.t1 item=row}
		{assign var=counter_t1 value=$counter_t1+1}
		<tr>
			<td align="center">#{$counter_t1}</td>
			<td align="right">{$row.date|date_format:"%d/%m/%Y"}</td>
			<td align="right"><a href="invoices.php?action=edit&id={$row.id}">{$row.invoicenum|default:$row.id}</a></td>
			<td align="center">{$row.status}</td>
			<td align="right">{$row.subtotal|number_format:2} €</td>
			<td align="right">{$row.tax|number_format:2} €</td>
			<td align="right">{$row.tax2|number_format:2} €</td>
			<td align="right">{$row.total|number_format:2} €</td>
			{assign var=sumsubtotal1	value=$sumsubtotal1+$row.subtotal}
			{assign var=sumtax1			value=$sumtax1+$row.tax}
			{assign var=sumirpf_t1		value=$sumirpf_t1+$row.tax2}
			{assign var=sumtotal1		value=$sumtotal1+$row.total}
		</tr>
		{/foreach}
		<tr>
			<td colspan="4" align="right"><strong>Total T1:</strong></td>
			<td align="right"><strong>{$sumsubtotal1|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtax1|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumirpf_t1|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtotal1|number_format:2} €</strong></td>
		</tr>
		
		<!-- Segundo trimestre -->
		<tr>
			<td align="left"><strong>{$LANG.quarter} 2</strong></td>
			<td colspan="5">&nbsp;</td>
		</tr>
		{foreach from=$table.t2 item=row}
		{assign var=counter_t2 value=$counter_t2+1}
		<tr>
			<td align="center">#{$counter_t2}</td>
			<td align="right">{$row.date|date_format:"%d/%m/%Y"}</td>
			<td align="right"><a href="invoices.php?action=edit&id={$row.id}">{$row.invoicenum|default:$row.id}</a></td>
			<td align="center">{$row.status}</td>
			<td align="right">{$row.subtotal|number_format:2} €</td>
			<td align="right">{$row.tax|number_format:2} €</td>
			<td align="right">{$row.tax2|number_format:2} €</td>
			<td align="right">{$row.total|number_format:2} €</td>
			{assign var=sumsubtotal2	scope=global	value=$sumsubtotal2+$row.subtotal}
			{assign var=sumtax2			value=$sumtax2+$row.tax}
			{assign var=sumirpf_t2		value=$sumirpf_t2+$row.tax2}
			{assign var=sumtotal2		value=$sumtotal2+$row.total}
		</tr>
		{/foreach}
		<tr>
			<td colspan="4" align="right"><strong>Total T2:</strong></td>
			<td align="right"><strong>{$sumsubtotal2|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtax2|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumirpf_t2|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtotal2|number_format:2} €</strong></td>
		</tr>	
		
		<!-- Tercer trimestre -->
		<tr>
			<td align="left"><strong>{$LANG.quarter} 3</strong></td>
			<td colspan="5">&nbsp;</td>
		</tr>
		{foreach from=$table.t3 item=row}
		{assign var=counter_t3 value=$counter_t3+1}
		<tr>
			<td align="center">#{$counter_t3}</td>
			<td align="right">{$row.date|date_format:"%d/%m/%Y"}</td>
			<td align="right"><a href="invoices.php?action=edit&id={$row.id}">{$row.invoicenum|default:$row.id}</a></td>
			<td align="center">{$row.status}</td>
			<td align="right">{$row.subtotal|number_format:2} €</td>
			<td align="right">{$row.tax|number_format:2} €</td>
			<td align="right">{$row.tax2|number_format:2} €</td>
			<td align="right">{$row.total|number_format:2} €</td>
			{assign var=sumsubtotal3	value=$sumsubtotal3+$row.subtotal}
			{assign var=sumtax3			value=$sumtax3+$row.tax}
			{assign var=sumirpf_t3		value=$sumirpf_t3+$row.tax2}
			{assign var=sumtotal3		value=$sumtotal3+$row.total}
		</tr>
		{/foreach}
		<tr>
			<td colspan="4" align="right"><strong>Total T3:</strong></td>
			<td align="right"><strong>{$sumsubtotal3|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtax3|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumirpf_t3|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtotal3|number_format:2} €</strong></td>
		</tr>
		
		<!-- Cuarto trimestre -->
		<tr>
			<td align="left"><strong>{$LANG.quarter} 4</strong></td>
			<td colspan="5">&nbsp;</td>
		</tr>
		{foreach from=$table.t4 item=row}
		{assign var=counter_t4 value=$counter_t4+1}
		<tr>
			<td align="center">#{$counter_t4}</td>
			<td align="right">{$row.date|date_format:"%d/%m/%Y"}</td>
			<td align="right"><a href="invoices.php?action=edit&id={$row.id}">{$row.invoicenum|default:$row.id}</a></td>
			<td align="center">{$row.status}</td>
			<td align="right">{$row.subtotal|number_format:2} €</td>
			<td align="right">{$row.tax|number_format:2} €</td>
			<td align="right">{$row.tax2|number_format:2} €</td>
			<td align="right">{$row.total|number_format:2} €</td>
			{assign var=sumsubtotal4	value=$sumsubtotal4+$row.subtotal}
			{assign var=sumtax4			value=$sumtax4+$row.tax}
			{assign var=sumirpf_t4		value=$sumirpf_t4+$row.tax2}
			{assign var=sumtotal4		value=$sumtotal4+$row.total}
		</tr>
		{/foreach}
		<tr>
			<td colspan="4" align="right"><strong>Total T4:</strong></td>
			<td align="right"><strong>{$sumsubtotal4|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtax4|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumirpf_t4|number_format:2} €</strong></td>
			<td align="right"><strong>{$sumtotal4|number_format:2} €</strong></td>
		</tr>

	</table>
	
	<br /><br />

	{assign var=sumsubtotal	value=$sumsubtotal1+$sumsubtotal2+$sumsubtotal3+$sumsubtotal4}
	{assign var=sumtax		value=$sumtax1+$sumtax2+$sumtax3+$sumtax4}
	{assign var=sumirpf		value=$sumirpf_t2+$sumirpf_t2+$sumirpf_t3+$sumirpf_t4}
	{assign var=sumtotal	value=$sumtotal1+$sumtotal2+$sumtotal3+$sumtotal4}
	
	<table class="datatable" width="50%" border="0" cellspacing="1" cellpadding="3" style="margin: auto;">
		<tr>
			<th colspan="4">Totales</th>
			<th align="center">Base</th>
			<th align="center">IVA</th>
			<th align="center">IRPF</th>
			<th align="center">Total</th>
		</tr>
		<tr align="center" >
			<td colspan="4">Ejercicio {$year}</td>
			<td>{$sumsubtotal|number_format:2} €</td>
			<td>{$sumtax|number_format:2} €</td>
			<td>{$sumirpf|number_format:2} €</td>
			<td>{$sumtotal|number_format:2} €</td>
		</tr>
	</table>
</div>
<p style="margin-top:50px; text-align:center; font-size:9px; color:#A0A0A0;">{$CONFIG.apptitle} v{$CONFIG.appversion}<br />{$CONFIG.appauthor}</p>